import http from '@/utils/request'
export function apiFaceList (params) {
  return http.post('face/getFaceList', params)
}
export function apiCreateFace (params) {
  return http.post('face/createFace', params)
}
export function apiUpdateFace (params) {
  return http.post('face/updateFace', params)
}

// 判断是否为人脸，参数是传入两张照片的base64编码数据
export function faceidentify11 (params) {
  return http.post('/face/private/faceidentify11', params)
}
